Index: admin/js/prelude.js
===================================================================
--- admin/js/prelude.js	(revision 1590)
+++ admin/js/prelude.js	(revision 1600)
@@ -7,5 +7,5 @@
 			aElts[i].onfocus=function() {
 				$('#prelude a').removeClass('hidden');
-				$('#main-menu').css('padding-top', '6em');
+				$('#wrapper').css('padding-top', '1em');
 			}
 		}
@@ -23,4 +23,4 @@
 // init
 $(function() {
-	$('#main-menu').css('padding-top', '.5em');
+	$('#wrapper').css('padding-top', '0');
 });
Index: admin/style/default.css
===================================================================
--- admin/style/default.css	(revision 1599)
+++ admin/style/default.css	(revision 1600)
@@ -125,5 +125,5 @@
 }
 #prelude {
-	line-height: 1.9;
+	line-height: 1.5;
 	margin: 0;
 	padding: 0;
@@ -133,5 +133,5 @@
 	left: 0;
 	background: #A2CBE9;
-	width: 14.5em;
+	width: 100%;
 	}
 #prelude li {
@@ -139,8 +139,9 @@
 	margin: 0;
 	background:transparent;
+	display: inline;
 }
 #prelude li a {
-	padding-left: 16px; /* ie < 9 sucks */
-	padding-left: 1.6rem;
+	padding: 3px 16px 3px 8px; /* ie < 9 sucks */
+	padding: 3px 1.6rem 3px .8rem;
 	background: #A2CBE9;
 	color: #000;
@@ -328,5 +329,5 @@
 	float: left;
 	margin:0;
-	padding-top: 4.5em;
+	padding-top: .5em;
 	padding-bottom: 1em;
 	background: #f7f7f7;
Index: inc/admin/lib.pager.php
===================================================================
--- inc/admin/lib.pager.php	(revision 1587)
+++ inc/admin/lib.pager.php	(revision 1600)
@@ -23,6 +23,6 @@
 		$this->rs =& $rs;
 		$this->rs_count = $rs_count;
-		$this->html_prev = __('&#171;prev.');
-		$this->html_next = __('next&#187;');
+		$this->html_prev = __('&#171; prev.');
+		$this->html_next = __('next &#187;');
 	}
 }
@@ -49,12 +49,12 @@
 			}
 			$html_block =
-			'<table class="clear"><tr>'.
+			'<table class="clear"><caption class="hidden">'.__('Entries list').'</caption><tr>'.
 			'<th colspan="2" class="first">'.__('Title').'</th>'.
-			'<th>'.__('Date').'</th>'.
-			'<th>'.__('Category').'</th>'.
-			'<th>'.__('Author').'</th>'.
-			'<th>'.__('Comments').'</th>'.
-			'<th>'.__('Trackbacks').'</th>'.
-			'<th>'.__('Status').'</th>'.
+			'<th scope="col">'.__('Date').'</th>'.
+			'<th scope="col">'.__('Category').'</th>'.
+			'<th scope="col">'.__('Author').'</th>'.
+			'<th scope="col">'.__('Comments').'</th>'.
+			'<th scope="col">'.__('Trackbacks').'</th>'.
+			'<th scope="col">'.__('Status').'</th>'.
 			'</tr>%s</table>';
 			
@@ -134,5 +134,5 @@
 		'<td class="nowrap">'.
 		form::checkbox(array('entries[]'),$this->rs->post_id,$checked,'','',!$this->rs->isEditable()).'</td>'.
-		'<td class="maximal"><a href="'.$this->core->getPostAdminURL($this->rs->post_type,$this->rs->post_id).'">'.
+		'<td class="maximal" scope="row"><a href="'.$this->core->getPostAdminURL($this->rs->post_type,$this->rs->post_id).'">'.
 		html::escapeHTML($this->rs->post_title).'</a></td>'.
 		'<td class="nowrap">'.dt::dt2str(__('%Y-%m-%d %H:%M'),$this->rs->post_dt).'</td>'.
@@ -164,9 +164,9 @@
 			
 			$html_block =
-			'<table class="clear"><tr>'.
-			'<th>'.__('Title').'</th>'.
-			'<th>'.__('Date').'</th>'.
-			'<th>'.__('Author').'</th>'.
-			'<th>'.__('Status').'</th>'.
+			'<table class="clear"><caption class="hidden">'.__('Entries list').'</caption><tr>'.
+			'<th scope="col">'.__('Title').'</th>'.
+			'<th scope="col">'.__('Date').'</th>'.
+			'<th scope="col">'.__('Author').'</th>'.
+			'<th scope="col">'.__('Status').'</th>'.
 			'</tr>%s</table>';
 			
@@ -231,5 +231,5 @@
 		
 		$res .=
-		'<td class="maximal"><a href="'.$this->core->getPostAdminURL($this->rs->post_type,$this->rs->post_id).'" '.
+		'<td scope="row" class="maximal"><a href="'.$this->core->getPostAdminURL($this->rs->post_type,$this->rs->post_id).'" '.
 		'title="'.html::escapeHTML($this->rs->getURL()).'">'.
 		html::escapeHTML($this->rs->post_title).'</a></td>'.
@@ -260,7 +260,5 @@
 			$html_block =
 			'<table><caption class="hidden">'.__('Comments and trackbacks list').'</caption><tr>'.
-			'<th scope="col"><span class="hidden">'.__('Select').'</span></th>'.
-			'<th scope="col"><span class="hidden txt-center">'.__('Edit').'</span></th>'.
-			'<th scope="col" abbr="author">'.__('Type and author').'</th>'.
+			'<th colspan="3" scope="col" abbr="comm" class="first">'.__('Type and author').'</th>'.
 			'<th scope="col">'.__('Date').'</th>'.
 			'<th scope="col" class="txt-center">'.__('Status').'</th>'.
@@ -369,10 +367,10 @@
 			
 			$html_block =
-			'<table class="clear"><tr>'.
-			'<th colspan="2">'.__('Username').'</th>'.
-			'<th>'.__('First Name').'</th>'.
-			'<th>'.__('Last Name').'</th>'.
-			'<th>'.__('Display name').'</th>'.
-			'<th class="nowrap">'.__('Entries').'</th>'.
+			'<table class="clear"><caption class="hidden">'.__('Users list').'</caption><tr>'.
+			'<th colspan="2" scope="col" class="first">'.__('Username').'</th>'.
+			'<th scope="col">'.__('First Name').'</th>'.
+			'<th scope="col">'.__('Last Name').'</th>'.
+			'<th scope="col">'.__('Display name').'</th>'.
+			'<th scope="col" class="nowrap">'.__('Entries').'</th>'.
 			'</tr>%s</table>';
 			
@@ -415,5 +413,5 @@
 		'<td class="nowrap">'.form::hidden(array('nb_post[]'),(integer) $this->rs->nb_post).
 		form::checkbox(array('users[]'),$this->rs->user_id).'</td>'.
-		'<td class="maximal"><a href="user.php?id='.$this->rs->user_id.'">'.
+		'<td class="maximal" scope="row"><a href="user.php?id='.$this->rs->user_id.'">'.
 		$this->rs->user_id.'</a>&nbsp;'.$img_status.'</td>'.
 		'<td class="nowrap">'.html::escapeHTML($this->rs->user_firstname).'</td>'.
Index: locales/fr/main.po
===================================================================
--- locales/fr/main.po	(revision 1599)
+++ locales/fr/main.po	(revision 1600)
@@ -2454,9 +2454,9 @@
 msgstr "Erreur de file d'attente :"
 
-msgid "&#171;prev."
-msgstr "&#171;préc."
-
-msgid "next&#187;"
-msgstr "suiv.&#187;"
+msgid "&#171; prev."
+msgstr "&#171; préc."
+
+msgid "next &#187;"
+msgstr "suiv. &#187;"
 
 msgid "No entry"
@@ -3199,4 +3199,7 @@
 msgstr "Pour changer l'ordre des catégories, modifier leur numéro de position et cliquez sur “Enregistrer l'ordre des catégories”."
 
+msgid "Reorder all categories on the top level and delete selected categories"
+msgstr "Replacer toutes les catégories au premier niveau et supprimer les catégories sélectionnées"
+
 #test tableau commentaires
 
